Index: trunk/packages/vizservers/nanovis/Axis.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Axis.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Axis.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdlib.h>
 #include <stdio.h>
Index: trunk/packages/vizservers/nanovis/Axis.h
===================================================================
--- trunk/packages/vizservers/nanovis/Axis.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Axis.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _AXIS_H
 #define _AXIS_H
Index: trunk/packages/vizservers/nanovis/AxisRange.h
===================================================================
--- trunk/packages/vizservers/nanovis/AxisRange.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/AxisRange.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _AXIS_RANGE_H
 #define _AXIS_RANGE_H
Index: trunk/packages/vizservers/nanovis/BucketSort.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/BucketSort.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/BucketSort.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "BucketSort.h"
 
Index: trunk/packages/vizservers/nanovis/BucketSort.h
===================================================================
--- trunk/packages/vizservers/nanovis/BucketSort.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/BucketSort.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __BUCKETSORT_H_
 #define __BUCKETSORT_H_
Index: trunk/packages/vizservers/nanovis/Chain.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Chain.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Chain.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * Chain.cpp --
Index: trunk/packages/vizservers/nanovis/Chain.h
===================================================================
--- trunk/packages/vizservers/nanovis/Chain.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Chain.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * Chain.h --
Index: trunk/packages/vizservers/nanovis/CircularQueue.h
===================================================================
--- trunk/packages/vizservers/nanovis/CircularQueue.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/CircularQueue.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /* CircularFifo.h 
 * Not any company's property but Public-Domain
Index: trunk/packages/vizservers/nanovis/CmdProc.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/CmdProc.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/CmdProc.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <tcl.h>
 #include "CmdProc.h"
Index: trunk/packages/vizservers/nanovis/CmdProc.h
===================================================================
--- trunk/packages/vizservers/nanovis/CmdProc.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/CmdProc.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  *-------------------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Color.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Color.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Color.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Color.h
===================================================================
--- trunk/packages/vizservers/nanovis/Color.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Color.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Command.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Command.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Command.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
@@ -54,5 +54,4 @@
 
 #include "Trace.h"
-#include "Command.h"
 #include "nanovis.h"
 #include "CmdProc.h"
Index: trunk/packages/vizservers/nanovis/Command.h
===================================================================
--- trunk/packages/vizservers/nanovis/Command.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Command.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __COMMAND_H__
 #define  __COMMAND_H__
Index: trunk/packages/vizservers/nanovis/ContourLineFilter.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ContourLineFilter.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ContourLineFilter.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * @note : I refer to 'http://www.codeproject.com/useritems/ScoOterVisualizationPart2.asp'
Index: trunk/packages/vizservers/nanovis/ContourLineFilter.h
===================================================================
--- trunk/packages/vizservers/nanovis/ContourLineFilter.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ContourLineFilter.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _CONTOURFILTER_H_
 #define _CONTOURFILTER_H_
Index: trunk/packages/vizservers/nanovis/ConvexPolygon.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ConvexPolygon.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ConvexPolygon.cpp	(revision 2798)
@@ -1,3 +1,3 @@
- 
+ /* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/ConvexPolygon.h
===================================================================
--- trunk/packages/vizservers/nanovis/ConvexPolygon.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ConvexPolygon.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/DataLoader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/DataLoader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/DataLoader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdio.h>
 #include <string>
Index: trunk/packages/vizservers/nanovis/Event.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Event.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Event.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Event.h
===================================================================
--- trunk/packages/vizservers/nanovis/Event.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Event.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/EventPlayer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/EventPlayer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/EventPlayer.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/FlowCmd.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/FlowCmd.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/FlowCmd.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <nvconf.h>
 #if defined(HAVE_LIBAVCODEC) || defined(HAVE_LIBAVFORMAT)
Index: trunk/packages/vizservers/nanovis/FlowCmd.h
===================================================================
--- trunk/packages/vizservers/nanovis/FlowCmd.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/FlowCmd.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/GradientFilter.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/GradientFilter.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/GradientFilter.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdlib.h>
 #include <float.h>
Index: trunk/packages/vizservers/nanovis/GradientFilter.h
===================================================================
--- trunk/packages/vizservers/nanovis/GradientFilter.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/GradientFilter.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _GRADIENT_FILTER_H
 #define _GRADIENT_FILTER_H
Index: trunk/packages/vizservers/nanovis/Grid.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Grid.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Grid.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <GL/glew.h>
 #include <GL/gl.h>
Index: trunk/packages/vizservers/nanovis/Grid.h
===================================================================
--- trunk/packages/vizservers/nanovis/Grid.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Grid.h	(revision 2798)
@@ -1,4 +1,5 @@
-#ifndef _AXIS_H_
-#define _AXIS_H_
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
+#ifndef _GRID_H_
+#define _GRID_H_
 
 #include <R2/R2Fonts.h>
Index: trunk/packages/vizservers/nanovis/HeightMap.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/HeightMap.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/HeightMap.cpp	(revision 2798)
@@ -1,3 +1,3 @@
- 
+ /* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <memory.h>
 #include <stdlib.h>
Index: trunk/packages/vizservers/nanovis/HeightMap.h
===================================================================
--- trunk/packages/vizservers/nanovis/HeightMap.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/HeightMap.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _HEIGHT_MAP_H_
 #define _HEIGHT_MAP_H_
Index: trunk/packages/vizservers/nanovis/Mat4x4.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Mat4x4.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Mat4x4.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Mat4x4.h
===================================================================
--- trunk/packages/vizservers/nanovis/Mat4x4.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Mat4x4.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Nv.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Nv.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Nv.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "Nv.h"
 #include "NvShader.h"
Index: trunk/packages/vizservers/nanovis/Nv.h
===================================================================
--- trunk/packages/vizservers/nanovis/Nv.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Nv.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_H__
 #define __NV_H__
Index: trunk/packages/vizservers/nanovis/NvCamera.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvCamera.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvCamera.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvCamera.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvCamera.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvCamera.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvColorTableRenderer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvColorTableRenderer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvColorTableRenderer.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2Fonts.h>
 #include "NvColorTableRenderer.h"
Index: trunk/packages/vizservers/nanovis/NvColorTableRenderer.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvColorTableRenderer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvColorTableRenderer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_COLORTABLE_RENDERER_H__
 #define __NV_COLORTABLE_RENDERER_H__
Index: trunk/packages/vizservers/nanovis/NvColorTableShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvColorTableShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvColorTableShader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2FilePath.h>
 #include "NvColorTableShader.h"
Index: trunk/packages/vizservers/nanovis/NvColorTableShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvColorTableShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvColorTableShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_COLORTABLE_SHADER_H__
 #define __NV_COLORTABLE_SHADER_H__
Index: trunk/packages/vizservers/nanovis/NvDefaultTFData.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvDefaultTFData.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvDefaultTFData.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 float tfdefaultdata[] = 
 {
Index: trunk/packages/vizservers/nanovis/NvEventLog.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvEventLog.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvEventLog.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "config.h"
 #include <stdio.h>
Index: trunk/packages/vizservers/nanovis/NvEventLog.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvEventLog.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvEventLog.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_EVENT_LOG_H__
 #define __NV_EVENT_LOG_H__
Index: trunk/packages/vizservers/nanovis/NvFlowVisRenderer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvFlowVisRenderer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvFlowVisRenderer.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvFlowVisRenderer.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvFlowVisRenderer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvFlowVisRenderer.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _NVFLOWVISRENDERER_H
 #define  _NVFLOWVISRENDERER_H
Index: trunk/packages/vizservers/nanovis/NvLIC.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvLIC.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvLIC.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvLIC.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvLIC.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvLIC.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvLoadFile.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvLoadFile.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvLoadFile.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "Vector3.h"
 
Index: trunk/packages/vizservers/nanovis/NvLoadFile.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvLoadFile.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvLoadFile.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_LOAD_FILES_H__
 #define  __NV_LOAD_FILES_H__
Index: trunk/packages/vizservers/nanovis/NvParticleAdvectionShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvParticleAdvectionShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvParticleAdvectionShader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2FilePath.h>
 #include <Trace.h>
Index: trunk/packages/vizservers/nanovis/NvParticleAdvectionShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvParticleAdvectionShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvParticleAdvectionShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_PARTICLE_ADV_SHADER_H__
 #define __NV_PARTICLE_ADV_SHADER_H__
Index: trunk/packages/vizservers/nanovis/NvParticleRenderer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvParticleRenderer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvParticleRenderer.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvParticleRenderer.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvParticleRenderer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvParticleRenderer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvRegularVolumeShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvRegularVolumeShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvRegularVolumeShader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "NvRegularVolumeShader.h"
 #include <global.h>
Index: trunk/packages/vizservers/nanovis/NvRegularVolumeShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvRegularVolumeShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvRegularVolumeShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_REGULAR_SHADER_H__
 #define __NV_REGULAR_SHADER_H__
Index: trunk/packages/vizservers/nanovis/NvShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvShader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdio.h>
 #include "global.h"
Index: trunk/packages/vizservers/nanovis/NvShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_SHADER_H__
 #define __NV_SHADER_H__
Index: trunk/packages/vizservers/nanovis/NvStdVertexShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvStdVertexShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvStdVertexShader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdio.h>
 #include "global.h"
Index: trunk/packages/vizservers/nanovis/NvStdVertexShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvStdVertexShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvStdVertexShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_STD_VERTEX_SHADER_H__
 #define __NV_STD_VERTEX_SHADER_H__
Index: trunk/packages/vizservers/nanovis/NvVectorField.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvVectorField.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvVectorField.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "NvVectorField.h"
 #include "NvParticleRenderer.h"
Index: trunk/packages/vizservers/nanovis/NvVectorField.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvVectorField.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvVectorField.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef NV_VECTOR_FIELD_H
 #define NV_VECTOR_FIELD_H 1
Index: trunk/packages/vizservers/nanovis/NvVolumeShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvVolumeShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvVolumeShader.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "NvVolumeShader.h"
 
Index: trunk/packages/vizservers/nanovis/NvVolumeShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvVolumeShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvVolumeShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_VOLUME_SHADER_H__
 #define __NV_VOLUME_SHADER_H__
Index: trunk/packages/vizservers/nanovis/NvZincBlendeReconstructor.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvZincBlendeReconstructor.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvZincBlendeReconstructor.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdio.h>
 #include <string.h>
Index: trunk/packages/vizservers/nanovis/NvZincBlendeReconstructor.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvZincBlendeReconstructor.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvZincBlendeReconstructor.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /**
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/NvZincBlendeVolumeShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/NvZincBlendeVolumeShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvZincBlendeVolumeShader.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 
 #include <string.h>
Index: trunk/packages/vizservers/nanovis/NvZincBlendeVolumeShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/NvZincBlendeVolumeShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/NvZincBlendeVolumeShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __NV_ZINCBLENDE_SHADER_H__
 #define __NV_ZINCBLENDE_SHADER_H__
Index: trunk/packages/vizservers/nanovis/PCASplit.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/PCASplit.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PCASplit.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdio.h>
 #include "PCASplit.h"
Index: trunk/packages/vizservers/nanovis/PCASplit.h
===================================================================
--- trunk/packages/vizservers/nanovis/PCASplit.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PCASplit.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __PCA_SPLIT_H__
 #define __PCA_SPLIT_H__
Index: trunk/packages/vizservers/nanovis/ParticleEmitter.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ParticleEmitter.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ParticleEmitter.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "ParticleEmitter.h"
 
Index: trunk/packages/vizservers/nanovis/ParticleEmitter.h
===================================================================
--- trunk/packages/vizservers/nanovis/ParticleEmitter.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ParticleEmitter.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/ParticleSystem.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ParticleSystem.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ParticleSystem.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vr3d/vr3d.h>
 #include <time.h>
Index: trunk/packages/vizservers/nanovis/ParticleSystem.h
===================================================================
--- trunk/packages/vizservers/nanovis/ParticleSystem.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ParticleSystem.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/ParticleSystemFactory.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ParticleSystemFactory.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ParticleSystemFactory.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "ParticleSystemFactory.h"
 #include "ParticleSystem.h"
Index: trunk/packages/vizservers/nanovis/ParticleSystemFactory.h
===================================================================
--- trunk/packages/vizservers/nanovis/ParticleSystemFactory.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ParticleSystemFactory.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/PerfQuery.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/PerfQuery.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PerfQuery.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/PerfQuery.h
===================================================================
--- trunk/packages/vizservers/nanovis/PerfQuery.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PerfQuery.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Plane.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Plane.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Plane.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
